Search

Language:  
Search for:

Available article translations:

Installer Parallels Transporter Agent pour Linux sur la distribution GNU/Linux 64 bits

APPLIES TO:
  • Parallels Desktop 4 for Mac
  • Parallels Transporter

Symptômes

En installant Parallels Transporter Agent dans Linux, vous pouvez obtenir l'erreur suivante :

The operating system should support IA-32.
Please visit www.parallels.com for more information.

Résolution

Cela se produit car la plupart des dernières distributions GNU/Linux 64 bits (par ex. Ubuntu, Fedora Core, etc.) ne prennent pas en charge les applications 32 bits par défaut.

Pour pouvoir exécuter les applications 32 bits sur votre GNU/Linux 64 bits, vous devez avoir une version 32 bits de la bibilothèque C standard. Le pack bibilothèque C est généralement appelé 'glibc' ou 'libc', en fonction de votre installation GNU/Linux.

Pour installer une bibliothèque C standard, exécutez l'une des commandes suivantes dans le terminal.

- Sur Ubuntu, Debian, Xubuntu, kubuntu, mint, et autres distributions basées sur Debian, exécutez :

sudo apt-get install libc6-i386

- Sur Fedora Core, RHEL, CentOS, ASPLinux, et autres distributions basées sur RedHat, exécutez cette commande en tant que 'root' :

yum install glibc.i386

- Sur SLES, OpenSUSE, et autres distributions basées sur SUSE, exécutez cette commande en tant que 'root' :

zypper install glibc-32bit

- Sur Mandriva, exécutez cette commande en tant que root :

urpmi glibc6

Après avoir activé la prise en charge des applications 32 bits, vous pouvez procéder à l'installation de Parallels Transporter Agent sur votre ordinateur Linux.



279e509e1fbdf7d3ff4adbfcc21d2666 1e5db16426987d561060acdf56d947b4 33c4522b6fa9ca8e050f19b889fb58f1 14f7410c7ab75367414314c9c06da73b

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No